/***********Common themes**********/
.cs-container
{
	margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
float:left;
}

.cs-slider
{
	margin: 0 auto;
	padding: 0;
    position: relative;
	width:100%;
}



.cs-container img
{
	max-width: 100%;
	display: block;
}

.cs-container .cube-face 
{
	margin: 0;
	display: block;
	position: absolute;
	-moz-backface-visibility : hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}






